Loading...
Searching...
No Matches
_xmlNodeSet Struct Reference

A node-set (an unordered collection of nodes without duplicates). More...

`#include <xpath.h>`

## Data Fields

int | nodeNr
| number of nodes in the set
int | nodeMax
| size of the array as allocated
xmlNode ** | nodeTab
| array of nodes in no particular order

## Detailed Description

A node-set (an unordered collection of nodes without duplicates).

The documentation for this struct was generated from the following file:

- xpath.h